<?php
namespace Tshen;

class Config {
    private static array $items = [];
    public static function load(array $items): void { self::$items = $items; }
    public static function get(string $key, $default = null) { return self::$items[$key] ?? $default; }
}